# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = exfatprogs
pkgbase = exfatprogs
xdata = pkgtype=pkg
pkgver = 1.2.4-1
pkgdesc = exFAT filesystem userspace utilities for the Linux Kernel exfat driver
url = https://github.com/exfatprogs/exfatprogs
builddate = 1718667101
packager = Developer <dev@tuxcore.org>
size = 194876
arch = x86_64
license = GPL2
conflict = exfat-utils
provides = exfat-utils
depend = glibc
